﻿* {
    font-family: 'Microsoft YaHei';
   
}
body {background-color:#F5F5F5; color: #333333;}

/*登陆*/
.loginbg {width: 100%; float: left;}
    .loginbg a:hover {color:#fff;}
.logintop {height: 60px; background-color: #0065bd; position: fixed; width: 100%}
.logintopp {color: #fff; line-height: 60px; font-size: 14px; float: right;}
.loginneirong {width: 100%; margin: auto; position: fixed; top: 60px;}
.imglogo {margin-top:7%;}
.loginsubmit {width: 360px; background-color: rgba(230,230,230,.2); float: right; margin-top: 8%;margin-right: 2%; border-radius: 10px;}
.loginimg {float: left; margin-top: 45px; margin-left: 42px;}
.logininput {float: right; margin-right: 20px; width: 200px;}
.loginpp {text-align: right; margin-top: 30px;margin-bottom:20px;}
.logintxt {width: 200px; height: 26px; border: none; text-indent: 10px; margin-top:10px; border-radius: 5px;}
.loginyan {width: 114px; float: right; height: 28px; margin-top: 10px;}
    .logininput .submit {width: 200px; height: 26px; line-height: 26px; text-align: center; background: #0065bd; display: inline-block; margin-top: 10px; border-radius: 5px;}
.loginbottom {height: 36px; line-height: 36px; background-color: rgba(0,101,189,.2); font-size: 12px; color: #1a1a1a; padding-left: 20px; padding-right: 20px; margin-top: 20px; width: 320px; border-radius: 0px 0px 5px 5px;}


/*首页内容*/
.mainPannel {
    background: url("../images/Main/pm.jpg") no-repeat;
    background-size: 100% 100%;
}

/*头部*/
.header {
    /*background-color: #363F45;*/
}
.logo{margin-top:20px;margin-left:20px;}

/*左导航*/
.accordion .link {
    height: 40px;
    line-height: 40px;
    background-color: #fff;
}


    .accordion .link:hover {
        background-color: #EBEBEB;
    }
/*点击的头部页面*/
.taskbarTabs {
    background-color: #EBEBEB;
    width: 100%
}

.navigation {
    background-color: #fff;
}


/*左导航子菜单*/
.submenu {
    background-color: #F2F9FF;
}

    .submenu a:hover {
        background-color: #EBEBEB;
        color: #333333;
    }

    .submenu .action {
        background-color: #EBEBEB;
        color: #333333;
    }

#dww-menu .mod-hd li {
    border-radius: 0px;
    line-height: 35px;
    height: 35px;
    margin: 0;
    border: none;
    background: none;
}

#dww-menu {
    padding-top: 0;
    padding-left: 0;
}
.submenu li{text-indent: 2.5em;}
.submenu li img{left:44px;}
.submenu li a{color:#000;}
.submenu li a:hover{color:#3C8ADA;}
/*头部导航*/
#topnav li a:hover {
    background: none;
    color:#C3C6C9;
}

#topnav li a.onnav {
    background:none;
    color:#C3C6C9;
}

.tab-nav a{color: #9CA1A6;}
.popup ul {
    background-color: #363F45;
    box-shadow:none;
}

    .popup ul li {
        background-color: #363F45;
        color: #fff;
    }

.popup i {
    border-color: transparent transparent #363F45;
}

#footer{background: #363F45;}
#dww-menu .mod-hd .selected {background-color:#F5F5F5;}
#tabs_container li .win_close:hover {background-position:0 0px;
}

#topnav li.list {    line-height: 56px;
    font-size: 16px;
}
#topnav li a span {display:none;
}
/*列表*/
.haikantable, tr, td, .haikangridview, .haikantable_head, .haikangridview_head, .haikantable td, th {
    border: none;
}

.haikantable, .haikangridview {
    background-color: #fff;
    border: 1px solid #EBEBEB;
     -webkit-box-shadow: 0 0 5px rgba(102, 102, 102, .4);
    -moz-box-shadow: 0 0 5px rgba(102, 102, 102, .4);
    box-shadow: 0 0 5px rgba(102, 102, 102, .4);
}

.haikantable_head, .haikangridview_head {
    height: 45px;
    background-color: #EBEBEB;
    font-weight: normal;
   
}

th {
    font-weight: normal;
}

tr {
    border-bottom: 1px solid #EBEBEB;
    line-height: 40px;
    height: 40px;
}

.haikangridview tr:hover {
        background-color: #EBEBEB;
    }

a {
    /*color: #3C8ADA;*/
    cursor: pointer;
}

/*.haikanpage {border:none;background-color:none;}*/

.haikanpage {border:none;background:none; margin-top:10px; float:right;}
    .haikanpage a {
    display: inline-block;
    vertical-align: middle;
    padding: 0 15px;
    border: 1px solid #e2e2e2;
    height: 28px;
    line-height: 28px;
    margin: 0 -1px -1px 0;
    color: #333;
    font-size: 12px;
    background-color:#fff;
    }


            .haikanpage span {
    display: inline-block;
    vertical-align: middle;
    padding: 0 15px;
    border: 1px solid #e2e2e2;
    height: 28px;
    line-height: 28px;
    
    margin: 0 -1px -1px 0;
    color: red;
    font-size: 12px; background-color:#fff;}
.haikansearch {background: none;border: none;}

/*控件*/
/*textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    background-color: #ffffff;
    border: 1px solid #cccccc;
    line-height:24px;
    height:24px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border linear 0.2s,box-shadow linear 0.2s;
    -moz-transition: border linear 0.2s,box-shadow linear 0.2s;
    -o-transition: border linear 0.2s,box-shadow linear 0.2s;
    transition: border linear 0.2s,box-shadow linear 0.2s;
    border-radius:4px;
}*/


/*按钮*/
.btn{background:#3496E4;border-radius:0px;}
.btn:hover{background:#3879D9;}
.imgbut {
cursor:pointer;
}


.header { height:68px;
}
#LbSystemName  { font-size:22px;
}

.fengexian { height: 1px; border-bottom: 1px solid #ebebeb;
}
.list_title { height: 60px; border-bottom: 1px solid #ebebeb; /*margin-bottom:16px;*/
}
.list_title p { font-size: 20px; line-height: 60px; color: #009688 ;
    }

/*.sousuo_box { height: 35px;
}*/

.xianshi_box { /*margin-bottom: 10px;*/ font-size: 14px; margin-bottom:15px;
}

.sousuo { float: right;
}
    .sousuo input { padding-left: 10px; height: 30px;
    }

.zonggong_tiaoshu { height: 35px; line-height: 35px; width: 50%; float: left;
}

.xiugai_box { height: 22px; line-height: 22px; padding: 0 5px; font-size: 12px; background-color: #1E9FFF; display: inline-block; color: #fff;
}

.chakan_box { height: 22px; line-height: 22px; padding: 0 5px; font-size: 12px; background-color: #009688; display: inline-block; color: #fff;
}
.xingzhengbu_box { height: 22px; line-height: 22px; padding: 0 5px; font-size: 12px; background-color: #fe9700; display: inline-block; color: #fff;
}
.zongjingli_box { height: 22px; line-height: 22px; padding: 0 5px; font-size: 12px; background-color: #fe6737; display: inline-block; color: #fff;
}
.shanchu_box { height: 22px; line-height: 22px; padding: 0 5px; font-size: 12px; background-color: #5FB878; display: inline-block; color: #fff;
}



.shuru_style { border:1px solid #ccc; color:#808080; height:38px; border-radius:4px; width:120px; padding-left:10px;
}
.shuru_buchong_style { height:36px;
}

/*.shuru_style { border:1px solid #ccc; color:#808080; height:40px; border-radius:4px; width:120px; padding-left:10px;
}*/
.jiange_style { display:inline-block; width:10px;"
}
.shangjianju { margin-top:2px; float:left;
}

.chaxun_box { float:right;
}

.toubudinwei{ position:relative;

}
.youbujiantou_box { width: 17px; position: absolute; top: -5px; right: 0;
}
.toubudinwei_jiantou{ color: #ccc; font-size: 12px;

}
.jiantou_xia { display: inline-block; margin-top: -6px;
}

.youbujiantou_box :hover  .toubudinwei_jiantou{ color:#808080;

}
#DropDownList2 input { height:20px; line-height:20px;
}